  <!DOCTYPE html>
  <html lang="fr">
    <head>
      <meta charset="utf-8">
      <title>Breaking Bad - BA</title>
      <link rel="stylesheet" href="positionnement_BA.css">
      <link rel="stylesheet" href="styles_BA.css">  
    </head>
    <body>
      <header>
        <img class="breaking-bad" alt='Banniere' src='Breaking-Bad.jpg'>
        <nav>
          <ul>
            <li><a href="">Accueil</a></li>
            <li><a href="../Breaking Bad - Saisons/Breaking bad saisons.html">Saisons</a></li>
            <li><a href="../Breaking Bad - Personnages/BreakingBad.html">Personnages</a></li>
            <li><a href="./BreakingBad - BA.html">Bande Annonce</a></li>
            <li><a href="">Boutique</a></li>
          </ul>
        </nav>
      </header>
      <main>
        <article class="Article">
          <img class="bb" alt="Image de Breaking-Bad" src="bb-1.jpg">
          <iframe width="530" height="298" src="https://www.youtube.com/embed/dlnKTmdqxn4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          <img class="camino" alt="Image de Breaking-Bad" src="camino.jpg">
        </article>
      </main>
      <footer>
        <p>Page créée par Luis DOUDEAU sur la Bande Annonce de Breaking Bad | Série disponible sur <a href='https://www.netflix.com/fr/'>Netflix</a> | Copyright © | Contact : mail : luis.doudeau@gmail.com ou tél : 0667467912</p>
      </footer>

    </body>
  </html>

